#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-H7aQGRdERuX4J3I2S6Nxsk
key:                  yesod-test-1.6.12-H7aQGRdERuX4J3I2S6Nxsk
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  ab103708591a484d0081dc0d948cef1a
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-H7aQGRdERuX4J3I2S6Nxsk
depends:
    HUnit-1.6.2.0-6Qz5k8URKehKv59h9ZmD3M
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT
    attoparsec-0.14.1-Ad1lB8eDIkI3K4SM5DmXwP base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-LjFj5dcAEui9uPcoCLK0c1 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-DbGxz2JWIHa9dKN5hzOmMa
    conduit-1.3.4.1-L6Bk3TSuZkDDhpI3wXn9O2 containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    hspec-core-2.7.9-2qONcM4gSRyCkJu0VgBON7
    html-conduit-1.3.2.1-LR3w3a1TaJq3h2H2vW3VVd
    http-types-0.12.3-G9nn79Z4cq6DCL5K0PZajM
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-3.1.2.1-FhOaehNchti9X3Dj4Rfk7n
    pretty-show-1.10-EhdS2ToA2sEFyivshN51pj text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-Fu68Ez90PjVJIXvlVNAJ9N
    wai-extra-3.1.6-UQ9LqFzW0Z9B5RXbNjHtZ
    xml-conduit-1.9.1.0-BEbdi50vdyO2KazI0oIuQI
    xml-types-0.3.8-9NvGZWCLGJCFNI7RY3QJQ9
    yesod-core-1.6.19.0-22dQarPMq3YLJZ7oIPpbYu

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

